# $NetBSD

PKG_OPTIONS_VAR=	PKG_OPTIONS.jd
PKG_SUPPORTED_OPTIONS=	openssl oniguruma gnome
PKG_SUGGESTED_OPTIONS=	openssl oniguruma

.include "../../mk/bsd.options.mk"

.if $(PKG_OPTIONS:Mopenssl)
CONFIGURE_ARGS+=	--with-openssl
.include "../../security/openssl/buildlink3.mk"
.endif
.if $(PKG_OPTIONS:Moniguruma)
CONFIGURE_ARGS+=	--with-oniguruma
.include "../../textproc/oniguruma/buildlink3.mk"
.endif
.if $(PKG_OPTIONS:Mgnome)
CONFIGURE_ARGS+=	--with-gnomeui
.include "../../devel/gnomeui/buildlink3.mk"
.endif
